@charset "Shift_JIS"; 
/*  bac  */
#bac {
	width:1280px;
	padding-bottom: 96px;
	background: url(../history/img/history.jpg) 0 0 no-repeat;
	margin: 0 auto;
}

/*  h2  */

.title {
	background: url(../history/img/history_title.png)  0 0 no-repeat;
	width: 550px;
	height: 68px;
	text-indent: -99999px;
	margin: 0 0 0 25px;
}

/*  contwrap  */
.contwrap {
	width: 1000px;
	padding: 33px 0 0 0;
	margin: 0 auto;
}

/*  contleft  */
.contleft {
	width: 350px;
	float: left;
	margin: 0 60px 0 124px;
}

.tex {
	line-height: 160%;
	padding: 0 0 10px 0;
}

/*  contright  */
.contright {
	width: 400px;
	float: left;
}

.contright p {
	padding: 0 0 5px 0;
}
